# Get transaction details **GET /transactions/{transactionId}** ## Servers - Preproduction environment: https://api.pre.lwolf.com (Preproduction environment) - Production environment: https://api.lwolf.com (Production environment) ## Authentication methods - O auth2 ## Parameters ### Path parameters - **transactionId** (string) ## Responses ### 200 Successful response #### Body: application/json (object) - **id** (string) - **clientId** (string) - **agentId** (string) - **amount** (number(double)) - **transactionDate** (string(date-time)) - **type** (string) - **status** (string) [Powered by Bump.sh](https://bump.sh)